"use strict";

exports.__esModule = true;

var _Breadcrumbs = require("./Breadcrumbs");

Object.keys(_Breadcrumbs).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Breadcrumbs[key]) return;
  exports[key] = _Breadcrumbs[key];
});

var _Breadcrumbs2 = require("./Breadcrumbs.types");

Object.keys(_Breadcrumbs2).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Breadcrumbs2[key]) return;
  exports[key] = _Breadcrumbs2[key];
});